[DATA]


slider_music_coords	=	0,	0;
slider_sound_coords	=	0,	0;
list_fullscreen_coords	=	0,	0;
list_quality_coords	=	0,	0;
list_showtips_coords	=	0,	0;
button_done_coords	=	0,	0;
text_music_coords	=	0,	0;
text_sound_coords	=	0,	0;
text_fullscreenc_coords	=	0,	0;
text_quality_coords	=	0,	0;
text_showtips_coords	=	0,	0;

slider_music_min	=	0;
slider_music_max	=	0;
slider_sound_min	=	0;
slider_sound_max	=	0;


